Subject: Re: GIT on MinGW, with tcltk for gitk

From: "Aaron Gray" <[email-masked]>
Date: Sun, 27 May 2007 22:39:39 +0100

>> Aaron Gray escreveu:
>>
>>> C:\Work\test>git init
>>> warning: templates not found C:/Program Files/Git/usr/bin@template_dir@
>>> Initialized empty Git repository in .git/
>>>
>>> Aaron
>>
>> Thanks for the report. Can you try again with 1.5.2-7  ? It should be 
>> available
>> in a few minutes.
>
> Okay, I'm up for all the testing thats needed. Just dont know the 
> territory that well though, as I am a Windozer :)

git init appears to work fine now, the template path is found.

git clone or git-clone is still not working.

'git clone' just gives a list of git's commands.

git-clone gives usual :-

C:\Work\test2>git-clone git://git.kernel.org/pub/scm/git/git.git
'git-clone' is not recognized as an internal or external command,
operable program or batch file.

>> Also, can you tell me if gitk.bat works for you?
>
> Okay, I just type 'gitk' ?

C:\Work>gitk
'"C:\Program Files\Git\usr\bin\wish.exe"' is not recognized as an internal 
or external command, operable program or batch file.

Theres a file called 'wish84.exe' under 'C:\Program Files\Git\usr\bin', but 
no wish.exe.

Aaron

Aaron